@charset "utf-8";
/* CSS Document */

.bkgrd {
	background-color:#58595b;
	padding-left: 12px;
	padding-right: 12px;
}

.cntr {
	text-align:center;
}
.space200{
    height: 200px;
}
.spacer100{
    height: 100px;
}
.spacer80{
    height: 80px;
}
.spacer60{
    height: 60px;
}
.spacer40{ 
    height: 40px;
}
.spacer20{
    height: 20px;
}
.spacer10{
    height: 10px;
}

.smbox {
	padding-left: 10px;
	padding-right: 0px;
}

.vidbox {
	padding-left: 10px;
}

.hdblubx
{
	background-color:#00659e;
	padding:20px;
	line-height: normal
}

.txtbox {
	padding: 20px;
}
.gdtxtbox {
	border: 1px solid #dec673;
	padding: 20px;
}

.ftr{
	color:#555555;
	background-color:#151515;
	font-size: 11px; 
    line-height: 15px;
	padding: 35px 12px;
}

.ftrmenu
{
	text-align:right	
}

.ftrmenu a
{
	color:#555555;	
}

/* mailchimp form */

#mc_embed_signup {
    margin: 0 auto !important;
    float: none !important;
}

#mc_embed_signup .button {
    margin: 0 auto;
    display: block;
}

/* youtube sizer */

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  width: 80%
  text-align: center;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
